﻿body {background-color:#f6f6f6;}
#content {width:1000px;}
.contents {padding:25px 30px 30px 30px;background-color:#fff;box-shadow:0px 0px 5px rgba(0,0,0,0.1);}

#reg_box {position:relative;margin:0px auto;width:1200px;}
#reg_tis {padding:50px 0px 10px 0px;color:#000;font-size:24px;border-bottom:1px solid #ccc;}
#reg_xys {font-size:12px;font-weight:bold;line-height:2;}
#reg_xys p {position:relative;padding-left:15px;font-weight:normal;}
#reg_xys p:before {position:absolute;top:10px;left:1px;display:block;width:4px;height:4px;content:"";border-radius:50%;background-color:#555;}
#reg_error {padding:150px 0px;color:#ff0000;font-size:24px;text-align:center;}

#reg {width:760px;}
#reg ul {font-size:0px;}
#reg ul li {display:inline-block;margin:30px 60px 0px 0px;width:350px;font-size:14px;vertical-align:top;}
#reg ul li:nth-child(2n) {margin-right:0;}

.reg_hx {position:relative;top:3px;margin-left:8px;color:#ff0000;}
.reg_text {margin-top:12px;padding:0px 10px;width:100%;height:42px;font-size:14px;border-radius:2px;border:1px solid #ccc;}
.reg_select {margin-top:12px;padding:0px 10px;width:100%;height:42px;font-size:14px;border-radius:2px;border:1px solid #ccc;}
.reg_text:focus,.reg_select:focus {border-color:#aaa;box-shadow:0px 0px 2px 1px #eee;}

#reg_login {position:absolute;top:88px;right:0px;padding:25px;width:220px;background-color:#f5f5f5;}
#reg_login span {display:block;margin:15px 0px;height:46px;color:#fff;font-size:18px;line-height:46px;text-align:center;border-radius:2px;background-color:#00a0ea;cursor:pointer;}
#reg_login span:hover {text-decoration:underline;}

/*===================================================================================*/

#user_menu {padding:30px 0px;text-align:center;}
#user_menu a {display:inline-block;margin:0px 25px;vertical-align:top;}
#user_menu a p {margin-top:8px;}
#user_menu a:first-child {margin-left:0;}
#user_menu a:last-child {margin-right:0;}
#user_menu a.active {color:#00a0ea;}

#user {margin:0px auto;width:1200px;box-sizing:border-box;}
#user > li {position:relative;display:inline-block;margin-right:20px;padding:25px;width:260px;height:400px;font-size:16px;vertical-align:top;box-sizing:border-box;background-color:#fff;box-shadow:0px 0px 5px rgba(0,0,0,0.1);}
#user > li:last-child {margin-right:0px;width:640px;}
#user > li h3 {color:#222;font-size:20px;font-weight:normal;}

.user_tis {position:relative;padding:0px 0px 10px 0px;color:#222;}
.user_tis h3 {font-size:24px;font-weight:normal;text-align:center;}
.user_tis a {position:absolute;top:8px;right:0px;font-size:12px;font-weight:bold;}
.user_tis a i {font-size:10px;font-weight:normal;}
.user_tias {margin-top:10px;}
.user_tias a {display:inline-block;margin-right:10px;padding:0px 12px;height:30px;color:#666;font-size:12px;line-height:30px;vertical-align:top;border-radius:3px;border:1px solid #ddd;}
.user_tias a:hover {color:#00a0ea;border-color:#00a0ea;}
.user_tias a.active {color:#fff;border-color:#00a0ea;background-color:#00a0ea;}
.user_lias a {display:inline-block;margin-left:8px;padding:0px 8px;height:24px;color:#aaa;font-size:12px;line-height:24px;vertical-align:top;border-radius:3px;border:1px solid #ddd;}
.user_lias a:hover {color:#00a0ea;border-color:#00a0ea;}
.user_lias a i {font-size:13px;}

.user_form {margin:0px auto;width:630px;}
.user_form ul {font-size:0px;}
.user_form ul li {display:inline-block;margin-top:20px;width:300px;vertical-align:top;}
.user_form ul li.marl {margin-left:30px;}
.user_form ul li p {padding-bottom:8px;color:#909090;font-size:14px;}
.user_form ul li p span {position:relative;top:2px;margin-left:6px;color:#ff0000;}
.user_form ul li input,.user_form ul li select {width:100%;}
.user_form_btn {margin-top:40px;text-align:center;}
.user_form_btn > div {display:inline-block;width:220px;}
.user_form_btn > .button2 {margin-left:30px;}

.user_tbis {width:100%;}
.user_tbis li {position:relative;display:inline-block;margin-top:11px;width:400px;color:#222;line-height:1.5;vertical-align:top;box-sizing:border-box;}
.user_tbis li > span {color:#aaa;}
.user_tbis li.user_tbis_remark {width:100%;}
.user_tbis li.user_tbis_remark > span {position:absolute;top:0px;left:0px;}
.user_tbis li a.user_tbis_as {position:absolute;top:-3px;right:30px;padding:0px 10px;color:#fff;vertical-align:middle;height:24px;line-height:24px;font-size:12px;text-align:center;color:#fff;border-radius:3px;}

/*===================================================================================*/

#user_orders {}
#user_orders li {position:relative;margin-top:30px;}
.user_orders_info {position:relative;height:30px;}
.user_orders_code {font-size:18px;}
.user_orders_amount {position:absolute;top:0px;left:220px;color:#333;font-size:18px;}
.user_orders_status {position:absolute;top:3px;right:0px;}
.user_orders_sts {position:absolute;top:2px;right:140px;color:#ff4400;font-size:12px;}
.user_orders_as {position:absolute;top:-4px;right:0px;display:block;padding:0px 10px;height:26px;line-height:26px;font-size:12px;text-align:center;color:#fff;border-radius:3px;}
.user_orders_pay {background-color:#00a0ea;}
.user_orders_sh {background-color:#00a0ea;}
.user_orders_qx {background-color:#666;}
.user_orders_infom {position:relative;margin-top:5px;color:#999;font-size:12px;text-align:right;}
.user_orders_infom span {padding:0px 15px;}
.user_orders_goods {}
.user_orders_goods thead td {padding:12px 0px;background-color:#f5f5f5;}
.user_orders_goods tbody td {padding:10px 0px;line-height:1.4;border-bottom:1px solid #e5e5e5;}
.user_orders_goods tbody td img {width:120px;}

/*===================================================================================*/

#user_reviews {}
#user_reviews li {position:relative;padding:15px 180px 12px 120px;min-height:100px;color:#222;border-bottom:1px solid #e5e5e5;}
#user_reviews li img {position:absolute;top:15px;left:0px;width:100px;height:100px;}
#user_reviews li .starx {position:absolute;top:15px;right:0px;}
#user_reviews li .user_lias {position:absolute;bottom:15px;right:0px;}
.user_reviews_date {position:absolute;top:35px;right:0px;color:#999;font-size:12px;}
.user_reviews_status {position:absolute;top:55px;right:0px;color:#46aa11;font-size:12px;}
.user_reviews_content {line-height:1.5;}

#user_reviews_form {position:relative;font-size:0px;}
#user_reviews_form textarea {width:100%;height:203px;}
#user_reviews_form .goods_form_star {position:absolute;top:35px;right:0px;}
#user_reviews_form .button {margin:25px auto 0px auto;width:220px;}
#user_reviews_form .button button {font-size:18px;}
#user_reviews_form_goods {position:relative;padding-left:72px;height:70px;line-height:60px;font-size:14px;}
#user_reviews_form_goods img {position:absolute;top:0px;left:0px;width:60px;height:60px;}

/*===================================================================================*/

#user_address {}
#user_address li {position:relative;padding:5px 0px 25px 0px;color:#222;border-bottom:1px solid #e5e5e5;}
#user_address li dl {width:800px;}
#user_address li dl dd {position:relative;display:inline-block;margin-top:15px;width:400px;vertical-align:top;}
#user_address li dl dd span {color:#aaa;}
#user_address li .user_lias {position:absolute;bottom:26px;right:0px;}
#user_address_addnew {padding-top:25px;text-align:center;}
.user_address_mr {position:absolute;top:23px;right:0px;width:96px;text-align:center;}
.user_address_mr span {display:block;padding:6px 0px;color:#fff;font-size:12px;border-radius:2px;background-color:#00a0ea;}
.user_address_mr a {display:block;padding:6px 0px;color:#fff;font-size:12px;border-radius:2px;background-color:#666;}

/*===================================================================================*/

@media screen and (-webkit-min-device-pixel-ratio:0){
.user_form_radio {position:relative;top:3px;width:16px;height:16px;}
.user_form_checkbox {position:relative;top:4px;width:18px;height:18px;}
} 